Subject: RE:Message from Walmart.com Customer, Ref ID: 4DB743B1E84A4182A3CC41A2095B1D4B #Ref 2023071800305595
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Jul 2023 16:32:04 -0700

Hello Helen-

Per our conversation, I have confirmed the dimensions for the Queen and King Size Sets.

SET INCLUDES - Queen

1 Bedspread 102"W x 118"L

2 Standard Shams 20"W x 26"L (2)

SET INCLUDES - King

1 Bedspread 120"W x 118"L

2 King Shams 20"W x 36"L (2)

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Helen Wootten about your following item.

Item ID:  401993920
Item:  None

The measurements for the Queen comfort spaces bedspread states that it 102 wide x 118 long.  Is the 102 wide from side to side or from the headboard to the foot of the bed?  Also what is the physical weight of the bedspread itself?  I would appreciate an answer before I order it.  Thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 4DB743B1E84A4182A3CC41A2095B1D4B